<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>AngularJS NgRepeat</title>
		
	    <!-- AngularJs File -->
	    <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
	    
	    <!-- Bootstrap Css -->
	    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	    
	    <script type="text/javascript">
	    	var app = angular.module('app',[]);
			app.controller('ctrl', ['$scope', function($scope) {
				$scope.records = [
				    "Thriller", "The Dark Side of the Moon", "Back in Black", "The Eminem Show"
				]
			}]);
	    </script>
	</head>
	<body>
	    <div id="angularNgRepeat" class="container">
	        <h1 align="center" class="text-primary">AngularJS - ng-Repeat Directive Example</h1>
	        <hr />
	
	        <!------ ANGULAR JS 'ng-repeat' EXAMPLE ------>
	        <div ng-app="app" ng-controller="ctrl">
	        	<h3 id="header_msg" class="text-warning">A demo of '<em>ng-repeat</em>' directive in Angular JavaScript!</h3>
	            <div>&nbsp;</div>
	        	
	        	<ul class="list-group">
					<li class="list-group-item" ng-repeat="name in records">{{ name }}</li>
				</ul>                 
	        </div>
	    </div>
	</body>
</html>